import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'sub-tab2',
  templateUrl: './sub-tab2.component.html',
})
export class SubTab2Component implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
